Subject: (urth) PF review

From: bill reilly <gdeonn at yahoo.com>
Date: Fri, 30 Nov 2007 13:40:53 +0000

For those interested, I posted my review of Pirate Freedom, from my review column in Realms of Fantasy magazine, on my blog: 
   
  http://community.livejournal.com/theinferior4/199336.html

---------------------------------
Never miss a thing.   Make Yahoo your homepage.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071130/eb6f6ce4/attachment.htm

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Fri, 30 Nov 2007 15:33:14 +0000

Hey, that's a pretty neat review.

I'd want to run out and buy the book if I didn't already.

.

> For those interested, I posted my review of Pirate Freedom, from my review
> column in Realms of Fantasy magazine, on my blog:
>
> Never miss a thing.   Make Yahoo your
> homepage._______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Fri, 30 Nov 2007 20:45:16 +0000

On Sat, 01 Dec 2007 00:40:53 +1100 bill reilly <gdeonn at yahoo.com> 
wrote:
>For those interested, I posted my review of Pirate Freedom, from 
>my review column in Realms of Fantasy magazine, on my blog: 
>   

That's an excellent review. 

One point: was it really to protect Chris that his father put him 
in a monastery? I thought about that, but how much protection would 
it actually offer, compared to other options? And Chris in the 
early period spends a fair chunk of time back home - Christmas, 8 
weeks over summer ...

His father seems to have some personal experience of monasteries: 
he thinks abbotts "bring you down". 

On Chris' hypocrisy: framing & limiting his whole confession is his 
assertion that he had no choice but to act badly - those times are 
not these times, and so on. But he did he have choices. A critical 
point for me is right at the beginning of his career, in Veracruz. 
He helps a priest minister to slaves; he could keep on doing that, 
but instead chooses to return to the Weald. 

Actually, I suppose the real beginning is just before that, when he 
excuses himself for stealing bread: God isn't going to send him to 
hell for any amount of venial sinning. Then he quickly progresses 
to assault, violently stealing a chicken. His older self helps him 
do it - a little scene encapsulating the whole of Chris' story.

Chris is indeed a bad man. But he has direct encounters with Christ 
(or at least believes he does). In one of them, Christ tells him 
that all that is needed is for Chris to love him. What to think 
about that? You can be a mobster and a pirate, but if you love 
Christ it doesn't matter? Is that good theology? For me it might 
serve as a reductio ad absurdum against that theology; but what's 
Wolfe's view?

---

From: paul witcover <gdeonn at yahoo.com>
Date: Fri, 30 Nov 2007 22:22:18 +0000

thalassocrat at nym.hush.com wrote:    

On Sat, 01 Dec 2007 00:40:53 +1100 bill reilly 

  ###
   
  All excellent questions, many of which I continue to puzzle over!  I've been a little disappointed by the critical reception of this novel so far -- the majority view seems to be that it's a light-hearted romp, just pure fun, without any of the weightier issues normally present in his work.  It's baffling to me that the book could be so significantly misapprehended.

---------------------------------
Get easy, one-click access to your favorites.  Make Yahoo! your homepage.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071130/e111b3dd/attachment.htm

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Fri, 30 Nov 2007 23:16:32 +0000

>but instead chooses to return to the Weald. 

Oops - screwed that up. The Veracruz episode happens before he is 
taken by Captain Burt, of course. But I think the point stands: he 
does have lots of opportunities to become what he was trained to be 
at the monastery, and he dabbles in them, but in the end he rejects 
them. When he does become a priest, as "Chris2", it's a time-filler 
while he plots his return to Novia - one which he pursues 
conscientiously, but still not the main game.

---

From: James Crossley <ishmael at drizzle.com>
Date: Fri, 30 Nov 2007 23:48:37 +0000

On 11/30/07 2:22 PM, "paul witcover" <gdeonn at yahoo.com> wrote:
>>   
>> I've been a little disappointed by the critical reception of this novel so
>> far -- the majority view seems to be that it's a light-hearted romp, just
>> pure fun, without any of the weightier issues normally present in his work.
>> It's baffling to me that the book could be so significantly misapprehended.
>> 
Not that I think he wants to be misunderstood, but Wolfe tends to purposely
disguise his meanings, and in PF he seems to have pushed that tendency about
as far as it can go.  The book almost begs for readers to see it as simply a
boy’s adventure.  I’d bet that a significant portion of casual readers (if
Wolfe still has any of those) wouldn’t be aware of the SF nature of the
story, granting that time travel is a mite fantastical, but not even
noticing that Chris’s reverse time travel begins in our future.  The moral
questions are buried even deeper.

Wasn’t there something in the review about the brightness of  the Caribbean
sun helping us forget about the inevitable shadows? That says it right.

James
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071130/599b45c8/attachment.htm

---

From: Adam Thornton <adam at io.com>
Date: Sat, 01 Dec 2007 00:02:28 +0000

On Nov 30, 2007, at 2:45 PM, <thalassocrat at nym.hush.com>  
<thalassocrat at nym.hush.com> wrote:

> You can be a mobster and a pirate, but if you love
> Christ it doesn't matter? Is that good theology?

It's good Protestant theology [0].

Which is odd, given the religious affiliations of Chris, Wolfe, and  
most Mafiosi.

Adam

[0] Yes, yes, I realize that I'm being reductionist to the point of  
inaccuracy as well as awfully snarky, but honestly, that bit in James  
about faith without works being dead *is* one of the bits that  
Protestants prefer to ignore in favor of the bit from Ephesians about  
grace being a gift that no works can attain.  Slap that into a sermon  
with John 3:16 and you can make a case that faith alone--irrespective  
of works--is sufficient.  Which I am sure is a great comfort to those  
who prey with delight on their fellow men but go to bed secure in the  
knowledge that they are the Elect.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071130/8fe5bfa5/attachment.htm

---

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Sat, 01 Dec 2007 00:12:00 +0000

thalassocrat wrote:
> Chris is indeed a bad man.

To me, the most chilling insight into Chris's "half-monstrous" nature
comes when he is recounting having saved the slaves in the Spanish
stockade outside Portobello.  Chris says this incident was the
exception, but that "That just makes it sweeter."

Was anyone else struck by the constant references to swords and
daggers of various shapes, often very carefully described, always
being taken away or found or lost or traded or given?  And all the
guns and the importance of their size.  Chris and Capt. Burt "share
the captain's cabin with a long nine."  Later he puts a long nine
stern chaser in his cabin on the Castillo Blanco.  Also doubloons and
coin purses of various sizes being taken by force or carried or lent.
It all struck me as Freudian.  In particular, the incident on
Hispaniola when Chris and the Buccaneers parlay with the Spanish and
they take Chris's coin purse seems to be the source of a great deal of
Chris's rage.

---

From: gwern0 at gmail.com <gwern0 at gmail.com>
Date: Sat, 01 Dec 2007 01:56:37 +0000

On 2007.12.01 07:45:16 +1100, thalassocrat at nym.hush.com scribbled 0 lines:
...
> serve as a reductio ad absurdum against that theology; but what's

Wolfe is a Catholic, and I believe the pithy formulation is 'salvation by faith alone', and not works; hard cases make for bad law, but if salvation by faith alone works for even a degenerate Chris, then surely it must have sufficient virtue for lesser sinners?

--
gwern
Axis LEETAC 707 b SUKLO .tc besopasnosti SAMU CTP Fetish
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.urth.net/pipermail/urth-urth.net/attachments/20071130/9609079d/attachment.pgp

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 01 Dec 2007 12:26:21 +0000

On Sat, 01 Dec 2007 09:22:18 +1100 paul witcover <gdeonn at yahoo.com> 
wrote:
>   
>  All excellent questions, many of which I continue to puzzle 
>over!  I've been a little disappointed by the critical reception 
>of this novel so far -- the majority view seems to be that it's a 
>light-hearted romp, just pure fun, without any of the weightier 
>issues normally present in his work.  It's baffling to me that the 

>book could be so significantly misapprehended.

In fact, isn't it quite clear that Chris is a monster? He sins, 
wilfully and in complete knowledge of what he is doing. Even when 
he is given a chance to undo his sinful acts, he rejects it, and 
instead uses the opportunity to try to ensure he will sin in the 
same way, again. His confession is worse than worthless.

Look: the whole story is supposed to be a kind of confession. No 
matter how you look at it, there is at least one thing for which he 
definitely needs the premium-level forgiveness package: the killing 
of Michet. Assume that everything else can be marked down to 
circumstances, battle, bad luck, youth, whatever. He killed Michet 
when Michet was offering him reconciliation, while he was 
effectively unarmed, and solely to preserve his respect as captain. 
The Michet killing triggers the whole "confession".

He comes back from the past. He can, perhaps, undo Michet. Whether 
or not he can actually alter the future/past, he has an obvious 
moral obligation to try to do so. But he wilfully chooses not to 
try. He does not go to visit himself in Jersey. He obviously plans 
to act exactly as Ignacio did during his "own" youth, and do 
everything to ensure that "Chris1" follows exactly the same 
trajectory as "he" did, so he can take over Novia when "Chris1" 
goes back to the future.

He is going to ensure that his youthful self sins in exactly the 
same way, so his older self can benefit. He preys not only on 
others, but also on his own youth. 

I think Chris is perhaps the most unambiguously evil character 
Wolfe has presented in a novel. I find it breathtaking.

"Sometimes I have had to slip." Maybe, sometimes, but when he came 
back to the future he had a miraculous chance to try to undo the 
slips - and he rejected it.

---

From: Matthew King <automatthew at gmail.com>
Date: Sat, 01 Dec 2007 16:24:47 +0000

On Nov 30, 2007, at 6:12 PM, Matthew Groves wrote:

> And all the
> the captain's cabin with a long nine."

You find the same emphasis on number and size of guns in  Patrick  
O'Brian's Aubrey-Maturin novels.  I think it is better to take a  
naval commander's obsession with gunpower at face value.  A sizeable  
stern-chaser is not the same thing as a sizeable-stern chaser.

---

From: Michael Straight <mfstraight at gmail.com>
Date: Wed, 05 Dec 2007 19:56:29 +0000

Paul, that's a great review.  Thanks for sharing.

And yet one of the commenters at your website offers one of best
perspectives for reading Wolfe that I have yet seen:

"I suppose Wolfe makes of the reader a priest, and puts him on the
receiving end in the confessional, and shows him at its most squirmy
how tough it is to love (and forgive!) thy neighbor, harder far than
loving God and yet its essential corollary. And thus we can safely
assume that Wolfe shares our repugnance while simultaneously putting
it aside in favor of compassion for his character, so essential to a
believable — let alone a soulful — portrayal of him?"

Wow.  I don't think there's a book Wolfe has written that is not
illuminated by that idea.

Rostrum

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Wed, 05 Dec 2007 21:38:57 +0000

> believable — let alone a soulful — portrayal of him?"

Two things I thought about after reading this comment were: C. is 
unrepentant, and comments that he cannot offer absolution to others who 
are in that state (_Peace_ anyone?); the other is a la _the Power and the 
Glory_ etc, that even a bad priest is still efficacious.

I'm not completely happy with the central event in the story, the 
time-slips.  We have no hints about its nature, whether supernatural or 
technological.  I have no problem with supernatural/fantastical 
displacements providing they don't have disturbing effects on overall 
causality ;) ie unhappy young man yearns to slip back in time to the 
romantic age of pirates, mysteriously it happens, and today comes back to 
tell his story and mourn his lost love.  And I don't mind a _By his 
Bootstraps_ or even a _New Sun_.  But in the latter, I want some kind of a 
rationale for my closed timelike curves eg meddling superintelligences ;)

David Duffy.

---

From: paul witcover <gdeonn at yahoo.com>
Date: Thu, 06 Dec 2007 13:38:38 +0000

Michael Straight <mfstraight at gmail.com> wrote:    And yet one of the commenters at your website offers one of best
perspectives for reading Wolfe that I have yet seen:

Rostrum

  ***
   
  Yes, I thought so too!

---------------------------------
Looking for last minute shopping deals?  Find them fast with Yahoo! Search.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071206/290bab3b/attachment.htm